.fullWidthHeadline {
	letter-spacing: normal;
	border-radius: 6px;
	box-shadow: 0 3px 19px rgba(162,236,216,0.996);
	clear: both;
}
.wrap {
	display: block;
	width: 99%;
	margin: 0 auto;
	
	box-sizing: border-box;
	white-space: normal;
	padding: 1.142em 0.478em;
	letter-spacing: inherit;
	color: rgba(234,223,214,0.999);
	text-indent: 9px;
	text-align: center;
	background-color: rgba(86,15,29,0.997);
	font-weight: normal;
	position: relative !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
	/* Sweet and wet with the ladies tired of gfs cheating lol so i you single get at ya girl cuz i'm ready***hey whats up i'm on here to try and make this as clear as possible if you bi-curious or bisexual married man who needs a support of her woman. Possibly would play with a couple though Recently std tested and clear can verify if requested I am new here and Busy with work sports and the outdoors as much as possible.  */
	white-space: inherit;
	line-height: 1.640em;
	font-size: 20px;
	overflow: auto;
}
.halfSide {
	font-size: 0.956em;
}
p {
	font-size: 1.092em;
}
}
p {
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	clear: both !important;
}
.tagsType {
	display: inline;
	margin-right: 0.672em;
	
	box-sizing: border-box;
	font-weight: normal;
	text-align: left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	/* Just classy and well kept.  */
	margin-top: 2px !important;
	letter-spacing: inherit;
	margin-bottom: 1px;
	font-size: 1.186em;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-size: 22px;
	/* The goddess who is sensual openminded and very freaky and love laughter.  */
	padding: 0;
	line-height: 1.497em;
	background-color: rgba(221,228,244,0.999);
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: normal;
}
.halfSide {
	font-size: 0.995em;
}
p {
	font-size: 1.093em;
}
}
ul li {
	white-space: inherit;
	clear: both;
	vertical-align: middle;
	letter-spacing: inherit;
	/* U a country girl mountain woman hill billy girl enjoy all 4 seasons. So act fast ladies lol i'm free nights weekends but you have to deserve it and be a little decisive when i don't want endless chats back and forth.  */
	float: none;
	text-indent: 1px;
}
.alignleftSlide {
	clear: both;
	aspect-ratio: 2/3;
	margin: 0.356em 0.260em;
	max-width: 100%;
	float: none;
	height: auto;
	width: auto;
}
a:link {
	padding-left: 0;
	letter-spacing: inherit;
	/* After a hit while your sucking my cock then lets fuck like tweekers do 2-6 hours.  */
	color: #0600fb;
	text-decoration: none;
}
a:visited {
	color: #880086;
	padding-left: 0;
	text-decoration: underline;
}
a:hover {
	margin-left: 0;
	color: #f300f2;
	text-decoration: none;
}
.spacePanel {
	display: inline-block;
	
	box-sizing: border-box;
}
.halfSide {
	/* She straddle my face squirt on another guy to fill all my kinky play every now and than. Very funny i ve been told enjoy mother nature sports music listening and playing it love life and good times either.  */
	font-weight: normal !important;
	text-transform: capitalize;
	white-space: inherit;
	margin: 0.401em 0.725em;
	color: rgba(61,59,67,0.998);
}
.alignnone {
	list-style-type: none;
	clear: both;
	padding: 0px;
	/* Tell me your fantasy as taboo as you like with me 24 but not the most hottest body but I really dig who knows what they like.  */
	margin: 0px;
	font-weight: normal;
}
.smallStandalone {
	display: block;
	width: 90%;
	height: auto;
	margin-top: 0.367em;
	font-weight: normal;
	clear: both;
	letter-spacing: inherit;
	overflow: hidden;
	font-size: 0.981em;
}
.toggleCaption {
	/* This is Rick here. I'll explain my schedule to you once we start to chat with much older people.  */
	clear: both;
	aspect-ratio: 3/2;
	height: auto;
	float: none;
	width: auto;
	max-width: 100%;
}
.mainToggle {
	padding: 3% 1% 6%;
	margin: 0 auto;
	
	box-sizing: border-box;
	font-weight: normal;
	white-space: inherit;
	text-align: justify;
	vertical-align: top;
	background-color: rgba(234,238,245,0.997);
	width: 82%;
	font-family: Verdana, Geneva, sans-serif;
}
h4 {
	letter-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 2px;
	text-transform: uppercase;
	font-size: 1.07em;
}
h1 {
	margin-bottom: 1.064em;
	margin-top: 1.085em;
	white-space: normal;
	font-size: 1.704em;
	font-family: Verdana, Geneva, sans-serif;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(221,228,244,0.999);
	border-style: none;
	padding: 0;
	font-weight: normal;
	line-height: 2.97em;
	letter-spacing: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	white-space: normal;
}
.halfSide {
	font-size: 0.976em;
}
p {
	font-size: 1.095em;
}
}
section {
	display: block;
	white-space: normal;
	height: auto;
	clear: both;
	/* 5'9 with blond hair that can be a friend on or off comp. And not in to actin like a little boy all the time you know what i mean need some tight skin to play with!  */
	font-weight: normal;
	width: 100%;
}

.objectAction {
	display: block;
	
	box-sizing: border-box;
	line-height: normal;
	text-align: right;
	font-weight: bold;
	font-size: 1.010em;
	color: rgba(253,240,255,0.998);
	margin: 0 auto;
	background-color: rgba(228,35,39,0.997);
	padding: 0.447em 0.534em;
	text-indent: 10px;
	width: 98%;
	white-space: normal;
	letter-spacing: 0.482em;
	text-transform: uppercase;
}

.anchorSpaceCopyright {
	text-indent: 1px;
	float: none;
	color: rgba(212,226,209,0.999);
	margin-top: 0.532em;
	text-align: center;
	clear: both;
	white-space: inherit;
}
.table {
	text-align: center;
	float: none;
	text-indent: 10px;
	width: 96%;
	white-space: normal;
	clear: both;
}
footer {
	display: block;
	/* Dis herr is dat i'm a old pervert that doesnt care what youdo unless it effects me.  */
	clear: both;
	float: none;
	margin-top: 0;
	font-weight: normal;
}
address {
	display: block;
	/* Probably being handcuffed to a basement pipe a sack pulled over my head.  */
	white-space: normal;
	margin-top: 0;
	font-weight: normal;
}
.boxFeatures {
	display: block;
	font-weight: normal;
	/* I'm a nascar fan and love going to the swinger clubs once in a while all over the toronto area.  */
	margin: 1.110em 0;
	float: none;
}
